Раскрытие важных данных в php5

Дата публикации:
06.03.2013
Всего просмотров:
837
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-1635
CVE-2013-1643
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Debian GNU/Linux 6.0
Уязвимые версии: php5

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/438467.php

URL производителя: http://debian.org/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.debian.org/security/2013/dsa-2639

или введите имя

CAPTCHA